/* top elements */
* { padding: 0; margin: 0; }


/*------------------------------------------------------------------------------------------------------------------*/
											/********Background**********/
/*------------------------------------------------------------------------------------------------------------------*/

body   {
	margin: 0;
	padding: 0;
	/*font: .70em/1.5em  Verdana, Tahoma, Helvetica, sans-serif;	 was Verdana, Tahoma, Helvetica, sans-serif */ 
	font: .75em/1.5em  Verdana, Tahoma, Helvetica, sans-serif;
	color: #000000; 							/* Changes the color of the font for the body and side bar*/ 
	background: #1f497d;
	text-align: center;
  	}								            /******** ENDBackground**********/

/*------------------------------------------------------------------------------------------------------------------*/




/*------------------------------------------------------------------------------------------------------------------*/
								  /***************Links in the Main Body ************/
/*------------------------------------------------------------------------------------------------------------------*/
a	{ 
	color: #4284B0;
	background-color: inherit;
	text-decoration: none;
  	}

a:hover {
	color: #900000;
	background-color: inherit;
  	}




                 					      /***************END Links in the Main Body ************/
/*------------------------------------------------------------------------------------------------------------------*/



/*------------------------------------------------------------------------------------------------------------------*/
											  /********** headers *******/
/*------------------------------------------------------------------------------------------------------------------*/

h1, h2, h3   {
		font: bold 1em 'Trebuchet MS', Arial, Sans-serif;
		color: #333;	
  	     }


h1 { font-size: 1.7em; color: #900000; } 
h2 { font-size: 1.5em; color: #900000; } 
/*h2 { font-size: 1.5em; text-transform:uppercase;color:#900000;}*/
h3 { font-size: 1.3em; color: #1f497d;}
h4 { font-size: 1.3em; color: #000000;}

p, h1, h2, h3   {
		   margin: 10px 15px;
  		}

ul, ol {
	 margin: 10px 30px;
	 padding: 0 25px;
	 color: #900000;
	}
ul span, ol span {
	           color: #000000; 
		 }

img.centerimages
		{

		  margin: 0px 42px; 
		  
		}
ul.center {
	 
            margin: 10px 205px;
	    padding: 0 0;
	    color: #900000;
	  }


h3.center { text-align: center; }



h1.centerlarge {
		 text-align: center; 
		 font-size: 2.25em; 
		 color: #900000;
	       }



p.boxit {
  	  margin: 5px 10px;
	  padding: 5px 10px;
	  text-align: left;
 	  display: block;
	  overflow: auto;  
	  font:Bold 1.1em/1.5em 'Verdana','Lucida Console', 'courier new', monospace;
	  /* white-space: pre; */
	  background: #f8f7f3;
	  border: 2px solid #000000;  
	  border-left: 2px solid #900000; 

}
p.boxitmain {
  	  margin: 5px 10px;
	  padding: 5px 110px;
	  text-align: left;
 	  display: block;
	  overflow: auto;  
	  font:Bold 1.1em/1.5em 'Verdana','Lucida Console', 'courier new', monospace;
	  /* white-space: pre; */
	  background: #CCCCCC;
	 
	  border: 4px solid #1f497d; 
}


p.center { text-align: center; }  
										      /********** END headers *******/
/*------------------------------------------------------------------------------------------------------------------*/



/*------------------------------------------------------------------------------------------------------------------*/
										     /************* Images **********/
/*------------------------------------------------------------------------------------------------------------------*/
img  {	border: 2px solid #ddd8c2;  }

img.center {   display: block;   margin-left: auto;   margin-right: auto; }

img.right-right   { margin: 0px 15px;  }

img.no-border   { border: none;  }

img.float-right   { margin: 5px 0px 5px 15px;  }

img.float-left   { margin: 5px 15px 5px 0px;  }

a img {  border: 2px solid #ffffff;}		/*Changes box color/size of boxes around images*/

a:hover img   {  
	border: 2px solid #900 !important; /* IE fix*/
	border: 2px solid #900000;
  		}
										/************* End Images **********/										
/*------------------------------------------------------------------------------------------------------------------*/




/*------------------------------------------------------------------------------------------------------------------*/
										/*************Form elements**********/
/*------------------------------------------------------------------------------------------------------------------*/

#mainForm 
{
	position: relative;
	border: 1px;
	border-style: solid;
	margin: 0 auto;
	text-align: left;
	width: 90%;
	background-color: #ffffff;
}

ul.mainForm
{
	list-style-type: none;
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size:15px;	
}

li.mainForm
{
	padding-bottom: 10px;
}


#mainFormError
{
	position: relative;
	border: 1px;
	border-style: solid;
	margin: 0 auto;
	text-align: left;
	width: 90%;
}



input.mainFormError
{
	background-color: #FADADD;
}


textarea.mainFormError
{
	background-color: #FADADD;
}


select.mainFormError
{
	background-color: #FADADD;
}
#formHeader
{
	position: relative;
	width: 100%;
	background-color: #1f497d;
	margin:0 0 0 0;
	padding-bottom: 10px;
}

p.formHeader
{
	text-align: right;
	margin:0 0 0 0;
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-weight:normal;
	color: #ffffff;
	font-size:25px;
	position:relative;
	left:-5px;
	top:4px;
	letter-spacing: 2px;
}


#formInfo
{
	position: relative;
	width: 90%;
	background-color: #ffffff;
	margin:0 0 0 0;
}

h2.formInfo
{
	text-align: left;
	margin:0 0 0 0;
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-weight:normal;
	font-size:20px;
	position:relative;
	left:20px;
	top:0px;
	letter-spacing: 1px;
	line-height:150%;
	color: #e9e6d8;
}


p.formInfo
{
	text-align: left;
	margin:0 0 0 0;
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-weight:normal;
	color: #000000;
	font-size:12px;
	position:relative;
	left:20px;
	top:0px;
	color: #e9e6d8;
}

#formFields
{
	position: relative;
	width: 100%;
	background-color: #ffffff;
	margin:0 0 0 0;

}

label.formFieldQuestion
{
	line-height:125%;
	padding:0 4px 1px 0;
	border:none;	
	display:block;
	font-size:95%;
	font-weight:bold;
}

label.formFieldOption
{
	font-size:90%;
	display:block;
	line-height:1.0em;
	margin:-19px 0 0 25px;
	padding:4px 0 5px 0;
	width:90%;
}



input.formFieldStyle
{
	display:block;
	line-height:1.4em;
	margin:8px 0 0 3px;
	width:13px;
	height:13px;
}

/* tooltip */
a.info {
	font-family: Tahoma, Arial, Sans-Serif;
	text-decoration:none; 
	position: relative;
}

a.info span {
	position: relative;
	display:none;
}

a.info:hover {
	position: relative;
	cursor:default;
}

a.info:hover .infobox {
	font-weight: normal; 
	display:block; 
	position:absolute; 
	top:20px;;
	left:25px;
	width:205px; 
	height:70px; 
	border: 1px solid #ccc; 
	background:#f4f4f4 url(../icons_buttons/questionmark16.png) no-repeat bottom right; 
	color:#000; 
	text-align:left; 
	font-size:0.7em; 
	padding-left:10px; 
	padding-top:10px;
}

/*------------------------------------------------------------------------------------------------------------------*/
										/*************Form elements**********/
/*------------------------------------------------------------------------------------------------------------------*/



/*------------------------------------------------------------------------------------------------------------------*/
								/***********************LAYOUT************************/
/*------------------------------------------------------------------------------------------------------------------*/



#wrap {
	background: #ddd8c2;  			/*Changes main body background color*/
	width: 90%; height: 100%;
	margin: 0 auto;	
	text-align: left;
	min-width:1000px;
      }

#content-wrap {
		clear: both;
		margin: 0; padding: 0;	
		background: #FFF;
	      }


#header {
	   position: relative;
	   height: 140px;	      		/* Moves links and photos down (header)*/
	   background: #FFFFFF url(../images/headerbg.png) repeat-x 0% 100%;	
	  /*url is the line line under the tabs in the header*/
	}

#main {
	float: left;
	margin-left: 15px;
	padding: 0;
	width: 67%;								/*changes width of the main body was 50%*/

       }

.resizebanner {
		    border: none;
		    height:110px;
		    width: 100%;
	      }


.post-footer {
		background-color: #FAFAFA;
		padding: 5px; margin: 20px 15px 0 15px;
		border: 1px solid #f2f2f2;
		font-size: 95%;	
	     }

#sidebar {
	   float: left;
	   width: 16%; 								/*changes wideth of sidebar was 23%*/
	   margin: 0;	padding: 0; 
	   display: inline;
	   		
	 }

#sidebar ul.sidemenu {
			list-style:none;
			margin:5px 5px 5px;					/*changes padding on side menues was margin:10px 0 10px 15px*/
			padding:0;		
		     }



#sidebar ul.sidemenu li {
		          margin-bottom:1px;
	                  border: 1px solid #ddd8c2;						
			}	



#sidebar ul.sidemenu a {							/*bacground for sidebar menus*/
			display:block;
			font-weight:bold;
			color: #333;	
			text-decoration:none;	
			padding:2px 5px 2px 5px;
			background: #cccccc; 					
			border-left:4px solid #999999;	
			min-height:14px;					/*button widths was 18*/
}

* html body #sidebar ul.sidemenu a { height: 18px; }

#sidebar ul.sidemenu a:hover {							/*Changes side button colors when hover*/
				padding:2px 5px 2px 14px;
				background: #A63333;
				color: #000028;
				border-left:4px solid #900000; 
			      }


#rightbar {
	float: right;
	width: 14%;								/*Right sidebar with was 23%*/
	padding: 0;
	margin:0;
	  }

#footer { 
	  clear: both; 
	  color: #FFF; 
	  background: #949183; 
	  border-top: 5px solid #1f497d;					/*Color of the Line inbetween Footer&body*/
	  margin: 0; padding: 0; 
	  height: 75px;	  
	  font-size: 95%;		
	}

#footer a { 
	    text-decoration: none; 
	    font-weight: bold;	
	    color: #FFF;
	   }

#footer .footer-center
		    {
			font-weight:bold;
			float:left;
			width:100%;
		  	text-align: center;
		    }

#footer .footer-left{
			float: left;
			width: 65%;
		    }

#footer .footer-right{
			float: right;
			width: 30%;
		     }


/*------------------------------------------------------------------------------------------------------------------*/
/* menu tabs */

#header ul {
	     z-index: 999999;
	     position: absolute;
	     margin:0; padding: 0;
   	     list-style:none;
	     right: 0; 
	     bottom: 6px !important; bottom: 5px;
	     font: bold 13px  Arial, 'Trebuchet MS', Tahoma, verdana,  sans-serif;	
	   }

#header li {
	      display:inline;
	      margin:0; padding:0;
           }


#header a {
	      float:left;
   	      background: url(../images/tableft.png) no-repeat left top;
   	      margin:0;
	      padding:0 0 0 4px;
   	      text-decoration:none;
	   }

#header a span {
		   float:left;
		   display:block;
		   background: url(../images/tabright.png) no-repeat right top;
		   padding:6px 15px 3px 8px;
		   color: #FFF;
		}



/*------------------------------------------------------------------------------------------------------------------*/
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#header a span {float:none;}
/* End IE5-Mac hack */
#header a:hover span {
	color:#FFF;
}
#header a:hover {
   background-position:0% -42px;
}
#header a:hover span {
   background-position:100% -42px;
}
#header #current a {
   background-position:0% -42px;
	color: #FFF;
}
#header #current a span {
   background-position:100% -42px;
	color: #FFF;
}
/* end menu tabs */

/* alignment classes */
.float-left  { float: left; }
.float-right {	float: right; }
.align-left  {	text-align: left; }
.align-right {	text-align: right; }

/* additional classes */
.clear { clear: both; }
.green {color: #9EC630; }
.gray  {color: #BFBFBF; }
